Bug 446320 - can't see OK and Cancel buttons by default - window too big
can't see OK and Cancel buttons by default - window too big
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 23:01 EDT by Mikel Ward
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 17:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikel Ward 2008-05-13 23:01:20 EDT
Without a working /etc/X11/xorg.conf (e.g. remove it), system-config-display
comes up at 800x600.  This means the OK and Cancel buttons at the bottom of the
dialog aren't visible.  I had to guess Alt+O, Enter.
Comment 1 Adam Jackson 2008-05-14 11:57:25 EDT
On every machine I have handy, the s-c-d window comes up at about 640x480.  Your
_display_ might be coming up at something smaller than 800x600, but that's not
s-c-d's fault but X's.

Can you provide the X log from starting up at this tiny resolution without a
config file?
Comment 2 Brennan Ashton 2008-06-08 00:17:24 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-07-17 17:26:57 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.